{#if $isUserLoggedIn}

# {intl.community}

## {intl.timelines}

{#each staticPinnables as staticPinnable, i} {/each} {#if listsLength}

## {intl.lists}

{#each $lists as list, i} {/each} {/if}

## Instance settings

{#if isLockedAccount} {/if}
{:else} <HiddenFromSSR> <FreeTextLayout>

# {intl.community}

{intl.communityNotLoggedIn}

</FreeTextLayout> </HiddenFromSSR>
{intl.followRequests} {intl.mutedUsers} {intl.blockedUsers} {intl.pinnedStatuses}
{/if}